html,
.jds-bi-zero-scrollbar {
  /* stylelint-disable*/
  scrollbar-width: none;
  -ms-overflow-style: none;
  /* stylelint-enable*/

  &::-webkit-scrollbar,
  &::-webkit-scrollbar-thumb {
    background: transparent;
    width: 0;
    height: 0;
  }
}

body {
  margin: 0;
}

jds-bi-root {
  position: relative;
  display: block;
  flex: 1;
  -webkit-tap-highlight-color: transparent;
}

jds-bi-root > .t-root-scrollbar {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0;
}

.t-root-content {
  position: relative;
  z-index: 0;
  height: 100%;
}
